﻿.nav
{
    float: left;
    width: 575px;
    height: 40px;
    position: relative;
    z-index: 100;
    margin: 0;
    border-right: solid 0px #000;
    margin-top: 9px;
    direction: rtl;
}
.menu, .menu ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 5px;
}
.menu
{
    width: 850px;
    padding-left: 15px;
}

.menu ul.sub
{
    position: absolute;
    visibility:hidden;
    top: 25px;
    padding: 0 0 0 10px;
    z-index: -1;
    border-top: 0px solid #999;
    background-color:#DBE6EC;
}
.menu ul.sub1
{
    width: 150px;
}
.menu ul.sub2
{
    width: 300px;
}
.menu ul.sub3
{
    width: 560px;
    border-bottom: 1px solid #090033;
    margin-top: 0px;
}
.menu ul.sub h5
{
    padding: 10px 0 5px 0;
    margin: 0;
    color: #09c;
    font-size: 12px;
    width: 140px;
    line-height: 20px;
}

.menu li.top-li
{
    float: right;
    position: relative;
    z-index: 50;
    line-height: 35px;
    color: #003F74;
    border-left: 0px solid #E0D5C2;
    padding: 10px 25px 0 10px;
    background: url("../Images/Theme/menu.jpg") no-repeat right center #DBE6EC;
}
.menu li.top-li:hover
{
	 background: url("../Images/Theme/menu-hover.jpg") no-repeat right center #DBE6EC;
	 cursor:pointer;
}
.menu li.top-li a.top-a
{
    display: block;
    float: right;
    color: #003F74;
    text-decoration: none;
    font-size: 14px;
    
}

.menu li.top-li a.top-a:hover
{
	background: url("../Images/Theme/menu-hover.jpg") no-repeat right center #DBE6EC;
	cursor:pointer;
}
.menu li.top-li:hover > a.top-a
{
    background: #EDEADD;
    color: #003F74;
}
.menu li.top-li:hover > ul.sub
{
    visibility:visible;
}
.menu li.has-sub a.top-a:hover
{
    height: 36px;
}
.menu li.has-sub:hover > a.top-a
{
    height: 36px;
}

.menu li.close a
{
    position: absolute;
    left: 50%;
    top: -30px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 0;
    margin: 0 0 0 -50px;
    background: #ff8000;
    text-align: center;
    text-decoration: none;
    display: none;
}

.menu ul li
{
    width: 180px;
    float: right;
}
.menu ul li a
{
    line-height: 15px;
    color: #003F74;
    display: block;
    width: 120px;
    margin-bottom: 1px;
    padding: 9px 30px;
    text-decoration: none;
    font-size: 12px;
    background: url("../Images/Theme/menu.jpg") no-repeat right center #DBE6EC;
}
.menu ul li a:hover
{
     background: url("../Images/Theme/menu-hover.jpg") no-repeat right center #DBE6EC;
}


.menu :hover ul.sub
{
    right: 0;
}
.menu :hover ul.left1
{
    right: -150px;
}

/* for IE6 */
.menu table
{
    border-collapse: collapse;
    margin-bottom: -1px;
}
* html .menu ul.sub
{
    border: 0;
}
* html .menu ul li.bottomLine
{
    padding: 5px 0 5px 10px;
}
